package com.dgtly.common.exception.api;

import com.dgtly.common.exception.base.BaseException;

public class LessParamException extends BaseException {
    private static final long serialVersionUID = 1L;

    public LessParamException()
    {
        super("缺少参数");
    }
    public LessParamException(String msg)
    {
        super(msg);
    }
}
